# Uses of Class
org.apache.commons.math3.analysis.integration.gauss.SymmetricGaussIntegrator

Packages that use SymmetricGaussIntegrator
Package
Description
org.apache.commons.math3.analysis.integration.gauss
Gauss family of quadrature schemes.

## Uses of SymmetricGaussIntegrator in org.apache.commons.math3.analysis.integration.gauss

Methods in org.apache.commons.math3.analysis.integration.gauss that return SymmetricGaussIntegrator
Modifier and Type
Method
Description
`SymmetricGaussIntegrator`
GaussIntegratorFactory.`hermite(int numberOfPoints)`
Creates a Gauss-Hermite integrator of the given order.